@charset "utf-8";

#container > .content {
padding-top:30px;
}

#bodyContent {
float:right;
width:728px;
}


/* -------------------- contactBox -------------------- */

#bodyContent .contactBox {
text-align:center;
position: relative;
}

/* -------------------- original -------------------- */

/* main color */
#bodyContent .n-area-bx dl dt {color:#439700;}

#bodyContent .n-area-bx h3 {border-bottom-color:#439700;}
.new-area-menu h5:before {background-color:#439700;}

/* h2 */
#bodyContent h2.gradient {
text-indent:0 !important;
display:block !important;
height:50px !important;
line-height:50px !important;
margin-bottom:20px !important;
padding:0 15px 0 15px !important;
background:url(h2.png) no-repeat 0 0 !important;
font-weight:700 !important;
font-size:1.5em !important;
color:#FFF !important;
text-align:left !important;
}


/* -------------------- bodyContent -------------------- */

/* conversion-bx */
.conversion-bx {
margin-top:-8px;
margin-bottom:20px;
position: relative;
}
.conversion-bx .button {
position:absolute;
bottom:6px;
left:50%;
margin-left:-325px;
padding-top:15px;
background: url(arrow_down.gif) no-repeat center 0;
}
.conversion-bx .button a {
width:629px;
height:45px;
line-height:32px;
display: block;
overflow:hidden;
margin:0;
padding:6px 0 0;
background: url(conversion-button.png) no-repeat 0 0;
font-size: 13px;
font-weight: bold;
line-height:1.5;
color: #fff;
text-decoration: none;
text-align: center;
transition:all .3s ease-out;
}
.conversion-bx .button a strong {
font-size: 18px;
font-weight: bold;
}
.conversion-bx .button a:hover {
opacity:0.8;
}


/* ---------- n-area-bx ---------- */
#bodyContent .n-area-bx {
padding:20px;
border:5px solid #e2e2e2;
border-radius:2px;
text-align:left;
}

/* h3 */
#bodyContent .n-area-bx h3 {
display:block !important;
margin-bottom:15px;
padding-bottom:10px;
border-bottom-width:3px;
border-bottom-style:solid;
font-weight:700;
font-size:1.35em;
line-height:1.5em;
color:#5a5a5a;
}
#bodyContent .n-area-bx h3 strong {
color:#e50012;
font-weight:700;
}

#bodyContent .n-area-bx .inner {
min-height:290px;
padding-right:180px;
position:relative;
}

/* thumb */
#bodyContent .n-area-bx .inner .thumb {
position:absolute;
right:0;
top:35px;
}

/* content */
#bodyContent .n-area-bx .inner .content {
padding:20px 20px 5px;
background-color:#f7f7f7;
position:relative;
}
#bodyContent .n-area-bx .inner .content p {
margin-bottom:10px;
}

/* dl */
#bodyContent .n-area-bx dl dt {
padding-bottom:5px;
font-weight:700;
font-size:1.3em;
line-height:1.5em;
}
#bodyContent .n-area-bx dl dd:last-child {
margin-bottom:0;
padding-bottom:10px;
border-bottom:none;
}
#bodyContent .n-area-bx dl dd {
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px dashed #5a5a5a;
}



/* -------------------- Common -------------------- */

.new-area-menu {
padding-top:40px;
text-align:left;
}

/* h5 */
.new-area-menu h5 {
margin-bottom:15px;
padding:0 10px 0 25px;
font-weight:700;
font-size:15px;
line-height:40px;
color:#222;
border:1px solid #cecece;
border-radius:4px;
position:relative;
background: #ffffff;
background: linear-gradient(to bottom, #ffffff 0%,#e9e9e9 100%);
}
.new-area-menu h5:before {
content:'';
width:6px;
position:absolute;
top:9px;
bottom:9px;
left:8px;
border-radius:3px;
}

/* ul */
.new-area-menu > ul {
margin-bottom:30px;
padding:15px 15px 10px 20px;
border:5px solid #e2e2e2;
border-radius:3px;
}
.new-area-menu > ul > li {
float:left;
margin-bottom:5px;
position:relative;
}
.new-area-menu > ul > li + li:before {
content:'｜';
margin:0 4px;
color:#c6c6c6;
}
.new-area-menu > ul > li a {color:#222;}
.new-area-menu > ul > li a:hover {color:#666;}


/**/

.mb20 {margin-bottom:20px;} .mb30 {margin-bottom:30px;} .mb40 {margin-bottom:40px;} .mb50 {margin-bottom:50px;}

.cf:after  {
content: "";
clear: both;
display: block;
overflow:hidden;
}
